﻿@charset "utf-8";

/* 初期設定
--------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}



/* slider
--------------------------------------------------------- */
.slideFrame {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	overflow-x: auto;
	width: 1080px;
	height: 280px;
	background: #FFEB3B;
	border: 1px solid #333;
}

.slideGuide {
	width: 150%;
	height: 100%;
}

.slideCell {
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 200px;
	height: 260px;
	background: #FFEB3B;
	color: #333;
}

/* sample */
.slideCell a {
	display: block;
	width: 100%;
	height: 100%;
	background: #FFEB3B;
}
.slideCell a:hover {
	background: #FFEB3B;
}

/* controller */
.slideCtrl {
	display: none;
	position: absolute;
	top: 0;
	width: 35px;
	height: 100%;
	background: #676767;
	color: #fff;
	font-size: 35px;
	text-align: center;
	cursor: default;
	opacity: 0.7;
	-moz-opacity: 0.7;
	-webkit-opacity: 0.7;
	filter: alpha(opacity=70);

	/* 確認用 */	
	background: #000;
	padding-top: 105px;
}

.slideCtrl.left { left: -5px; }
.slideCtrl.right { right: -5px; }


/* クラス名変更
--------------------------------------------------------- */
.cell {
	display: block;
	float: left;
	margin-right: 5px;
	width: 200px;
	height: 100%;
	background: #FFF;
}

.controller {
	position: absolute;
	top: 0;
	width: 60px;
	height: 100%;
	padding-top: 40px;
	background: #676767 url(../images/hatch.png);
	padding-top: 40px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	cursor: default;
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
}

.controller.left { left: -5px; }
.controller.right { right: -5px; }
.slideCell a p {
	text-align: center;
}
.slideCell a p:nth-of-type(1) {
	margin-top: 5px;
	margin-bottom: 5px;
	color: rgb(255, 85, 89);
	font-size: 14px;
}
.slideCell a p:nth-of-type(2) span:nth-of-type(1) {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}
.slideCell a p:nth-of-type(2) span:nth-of-type(2) {
	padding-left: 5px;
	padding-right: 5px;
	background-color: rgb(255, 85, 89);
	font-size: 0.8em;
	color: #FFFFFF;
}
